/*
 * Authors : Kerem Yollu & Edwin Koch
 * Date : 07.03.2021
 *
 * Description : 
 * TODO : Write description or doxygene 
 *
 */

#include <iostream>
#include <stdint.h>
#include <unistd.h>
int main(int argc, char *argv[])
{

	return 1; 
}
